html {height:100%;}
body {background: url('../images/gradient.gif') repeat-x; background-color: #d4dfe5; color: black; font: 12px Helvetica, Arial, "Lucida Grande", Verdana, sans-serif; margin:0px; padding:0px; text-align:center; word-spacing:1px; line-height:200%;}
img {border: none;}
h1,h2,h3,h4,h5,h6 {font-family:Georgia,Verdana,Arial,Helvetica,sans-serif; font-weight:lighter; margin:15px 0 0 0; padding-bottom:4px; line-height:85%;}
h1 {color:#000; font-size:27px;}
h2 {color:#3C8C06; font-size:23px;}
h3 {color:#3270A9; font-size:21px;}
h4 {color:#999999; font-size:18px;}
h5 {color:#3C8C06; font-size:15px;}
h6 {color:#fff; font-size:12px; font-weight:bold;}

a {text-decoration:none; color:#3270A9;}
a:hover {text-decoration:underline;}
.img_border {border: 1px solid #999;}
em {color: #333333; font-weight: normal; font-style: italic;}
.separator {background-image: url("../images/separator.gif"); background-repeat: no-repeat; background-position: bottom; height: 16px; clear:both;}

#nacontainer {float:right;}
#navlist {margin: 0; padding: 57px 0 20px 10px; float:right; font:12px Verdana,Arial,Helvetica,sans-serif;}
#navlist ul, #navlist li {margin: 0; padding: 0; display: inline; list-style-type: none;}
#navlist a:link, #navlist a:visited {float: left; line-height: 14px; margin: 0 10px 4px 10px; text-decoration: none; color: #fff;}
#navlist a:link#current, #navlist a:visited#current, #navlist a:hover {border-bottom: 3px solid #FFF; padding-bottom: 2px; background: transparent; color: #fff;}
#navlist a:hover {color: #fff;}


#header {width:798px; height:100px; margin:0 auto; background:url("../images/headerbg.png") repeat-x top left; text-align:left; border-bottom:#999 1px solid;}
#title {margin-top:25px; margin-left:25px; position:absolute; color:#fff; font:28px Georgia,Verdana,Arial,Helvetica,sans-serif bold; cursor:default; float:left;}
#container {width:800px; margin:auto; padding:0px; text-align:left;}
img.logo {margin-top:-10px; margin-left:5px;}
span.subheader {position:absolute; margin-top:0; padding-top:3px; padding-left:3px; color:#fff; font:11px Verdana,Arial,Helvetica,sans-serif; display:block;}
#slogan {width:796px; height:132px; text-align:left; margin:0 auto; padding:1px; background:url("../images/subheader.jpg") no-repeat top center;}
#slogan p {margin-top:50px; margin-left:15px; position:absolute; color:#fff; font:22px Verdana,Arial,Helvetica,sans-serif; letter-spacing:0.5px; background-color:transparent; cursor:default;}
#flags {text-align:right; margin:0px 10px 0 0;}



#caroussel {position:relative;overflow:hidden; height:380px; width:770px; float:left;z-index:1;font-size:13px;}
#panel {position:relative;overflow: hidden; height:10000px;}
.bloc_evenement {height:180px;margin-bottom:10px;}
#contener div.selected	{color:#000;}
#contener div.unselected div {color:#555555;}
.titre {color:#cc1c9c;}

.paginationstyle {padding: 2px 0; margin: 10px 0 10px 110px;}
.paginationstyle a {padding: 0 5px; text-decoration: none; border: 1px solid #5b6a71; color: #3d4d54; background-color: #b4c1c7;}
.paginationstyle a:hover, .paginationstyle a.selected {color: #FFF; background-color: #939fa5;}


#right a {text-decoration:none; color:#012346;}
#right a:hover {text-decoration:underline;}
acronym {border-bottom:1px dotted #999; padding-bottom:1px; cursor:help;}
.blockquote {border-bottom:1px solid #273955; border-top:1px solid #273955; border-left:4px solid #3270A9; background:url(../images/blockquote.jpg) repeat top left; padding:6px 6px 4px 8px; margin:12px 0; color:#eee;}
.blockquote h5 {border-bottom:1px solid #3270A9; font-size:17px; color:#eee; margin:2px;}
.blockquote span {padding: 3px 0; display:block; font-size:10px; color:#999;}
code {display:block; border-bottom:1px solid #273955; border-top:1px solid #273955; border-left:4px solid #3270A9; background:url(../images/blockquote.jpg) repeat top left; padding:6px 6px 4px 8px; margin:12px 0; color:#eee; font:normal 11px "Courier New", Courier, monospace;}
.highlight {color:#3C8C06; font-weight:bold;}
.floatleft {float:left;}
.floatright {float:right;}
.w50 {width:50%;}
.floatleft p{padding:0 10px 0 0;}
.floatright p {padding:0 0 0 10px;}
img.floatleft {margin:15px 18px 5px 0;}
img.floatright {margin:15px 5px 5px 18px}


#content {width:780px; margin:0 auto; float:left; padding:10px; background:#b4c1c7; clear:both;}
#one {width:71%; float:left; padding:0 10px;}
#twocolumn {background: #FFF url(../images/2columnbg.jpg) repeat-y top left; width: 800px;}
#left {width:375px; padding:10px; height:100%; float:left}
#right {width:375px; padding:10px; height:100%; float:right;}
#right ul {list-style-image: url("../images/validate.gif"); margin: 0 0 0 15px; padding: 0;}
#clearboth{ clear:both; }

#subnav {float:right;}
#subnavcontainer {width: 200px;}
#subnavcontainer ul {padding-top:0px; margin-left: 0; padding-left: 0; list-style-type: none;}
#subnavcontainer a {display:block; padding:4px; width:160px; background-color:transparent; border-bottom:1px solid #03509C;}
#subnavcontainer a:link, #subnavlist a:visited {color:#EEE; text-decoration:none;}
#subnavcontainer a:hover {background-color:#384B6D; color:#fff;}
.subnavheader {border-bottom:1px solid #3C8C06; width:167px; padding:0 0 3px 0; margin-bottom:-11px;}

#footer {width:780px; margin:0 auto; padding:10px; float:left; clear:both; background-color: #939fa5;}
.copy {float:left;}
.credit {float:right;}
#footer a {font-weight:bold; color:#FFF; text-decoration:none;}
#footer a:hover {text-decoration:underline;}


#right h2 {color:#012346; font-size:23px;}
#right h5 {color:#012346; font-size:15px;}